<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Botones con Bootstrap</title>
    <!-- Incluye los estilos de Bootstrap (puedes enlazarlo a través de un CDN o descargarlo localmente) -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
</head>
<body class="d-flex justify-content-center align-items-center" style="min-height: 100vh;">
    <div class="text-center">
        <!-- Botón "Venta" -->
        <a href="./venta.html" class="btn btn-primary m-3">Venta</a>
        
        <!-- Botón "Inventario" -->
        <a href="./inventario.html" class="btn btn-success m-3">Inventario</a>
    </div>

    <!-- Incluye los scripts de Bootstrap (puedes enlazarlo a través de un CDN o descargarlo localmente) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>
